.luna_body {
	margin: 0 auto; 
	width:960px; 
	position:relative;
}

img{border: 0;}

body { 	 
	color:#4e4743;
	margin: 0;
	padding: 0;
	min-width:960px;
	margin: 0;
	text-align: left;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #f0553a;
	text-decoration: underline;
}
a:active {
	color: #666666;
	text-decoration: none;
}

a.session:link,
a.session:visited,
a.session:hover,
a.session:active,
span.session {
	background: #f0553a; 
	padding: 2px 6px; 
	color: #FFFFFF;
}
a.session > span.session {
	padding: 0;
	background: transparent;
	
}
a.session:hover {
	text-decoration: underline;
}

h1 {padding:10px 0 0 0; margin:0 0 0px 0;}
h2 {margin:0 0 16px 0; color:#000000;}
h4 span { color:993333;}

.link-2 {display:inline-block; !important; padding-right:30px; background:url(../images/marker.png) right 3px no-repeat;}
.link-2:hover {text-decoration:underline;} 

.link-4 {display:inline-block; !important; float:left; padding-right:53px; background:url(../images/social.png) right 3px no-repeat;}
.link-4:hover {text-decoration:underline;} 

.rtime {
	padding-right:20px; 
	padding-bottom:10px; 
	color: #999999;
	float: right;
}

.white-text {color:#FFFFFF;}


.wrapper {width:100%; overflow:hidden; ; position:relative; margin-bottom:5px }
.extra-wrap {overflow:hidden;}
.border-bot { 
	padding-bottom:11px; 
	border-bottom: 2px solid #dbdbdb;
	margin-bottom: 20px;
}
.indent-bot {margin-bottom:10px;}
.img-indent-r {float:right; margin:0 0px 5px 10px;}
.img-indent-l {float:left; margin:0 10px 5px 0px;}
.quote_text {padding:10px 0 0 0; margin:0 0 8px 0;}
.quote_attr {color:#999999;}

/* ------------ Sessions ------------ */

.link-6 {display:inline-block !important; padding-right:10px; color:#ec008c;}
.link-6:hover {text-decoration:underline;} 
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
.grid_4,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 25px;
	margin-right: 25px;
}
.alpha { margin-left: 0;}
.omega {margin-right: 0;}
.container_12 .grid_4 {	width:300px;}
.indent-bot2 {margin-bottom:20px;}
.indent-bot3 {margin-bottom:25px;}
.indent-bot4 {margin-bottom:18px;}

